Subject: Ticket re-opened - [#3514] Download failed Bodykicks Weerselo
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 15:01:35 +0000

Hi Pritish Nandi,  Ticket “#3514 – Download failed Bodykicks Weerselo” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514 to view the ticket.  Ticket comment    
 Hi Marika, 

  

 Thanks for the reminder. 

 Just spoke to the owner and he will have a look at the system. 

 Was not priority for him because his club was closed all the time. 

  

  

 Met vriendelijke groet, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

  

  

  

  

 Van: Les Mills International <[email-masked]> 
 
Verzonden: dinsdag 2 juni 2020 6:30 
Aan: Kirsten Vesters <[email-masked]> 
CC: Pierre Tromp <[email-masked]> 
Onderwerp: Re: Download failed Bodykicks Weerselo 

   

 
 Hi Kirsten, 

 

   

 
 We just want to follow up regarding the issue that Club raised a few days back. 

 

   

 
 Have you heard any updates from the Club? 

 

   

 
 Upon checking we see that they still have not redownloaded SH’ABAM 29 (30 minutes). Please have them follow the instructions provided by my colleagues in the previous email. 
 
We will close this ticket for now. If you have additional questions, please do not hesitate to contact us back again. 
 
Thank you 
 
Best Regards, 
Marika 
Customer Service 

 
 
 Les Mills Virtual App 

 
 
 ​ 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514 

 

  

 

 
 
 On Mon, 25 May at 7:49 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 ​Hi Kirsten, 

 
 ​ 

 
 
 Thank you for your response. 

 
 
 ​ 

 
 
 ​This is noted. Please let us know once you get any information from the Club. 

 
 
 ​ 

 
 
 Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514  

 

 
 On Mon, 25 May at 7:43 PM 
, Pierre Tromp <[email-masked]> wrote: 

 

 
 Hi Charlotte, 

 

 

 
 Thanks for the reminder. 

 

 
 We have tried to contact this club but can’t reach them. 

 

 
 I’ll try it again today and let you know once I spoke or emailed with them. 

 

 
 Have a nice day, 

 

   

 
 
 Met vriendelijke groet, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

 

 

 

 

 

 Van: Les Mills International <[email-masked]> 
 
Verzonden: maandag 25 mei 2020 0:18 
Aan: Kirsten Vesters <[email-masked]> 
CC: Pierre Tromp <[email-masked]> 
Onderwerp: Re: Download failed Bodykicks Weerselo 

 

 

 

 
 Hi Kirsten, 

 

 
 ​ 

 

 
 I hope all is well? 

 

 

 

 
 
 I’m just following up on the download issue reported at Bodykicks Weerselo, are there still pending downloads?  We’ll keep this ticket open for a few more days if the club 
 still needs support.   

 

 
 ​ 

 

 
 Kind regards 

 

 
 ​ 

 

 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514 

 

 

 

 

 
 
 On Mon, 18 May at 5:34 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Pierre, 
 
We hope you are doing well. 
 
As we have checked our backend data, we can see that the Club still hasn’t downloaded SH’BAM 29 (30 Mins). Also, they did not connect to the internet since 5/12. 
 
Did you hear any update from them? 
 
Please let us know how it goes. 
 
Best Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514